Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvudpsocket

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase WSCngbase

## Abstract

Broadcasting class using UDP sockets Set a broadcast address in the property: WSNip, and the port number in WSNport. When there is broadcasting from another UDP socket, the ACTIVATE event arises. Data can be exchanged in a procedure which starts with the ACTIVATE event.

## Function

- UDP sockets broadcasting communication

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004